/*Collapseable content (Seeking a Diagnosis)*/
p.expand-all span.expand, 
p.expand-all span.expand.not-expanded {
	color: #063d41;
}

.expand-all {
	margin-bottom: 5px !important;
}
.expand-all .expand {
	font-size: 16px;
}
.hide {
	display: none !important;
}
.collapse-parent {
     border-radius: 4px;
     border: 2px solid #26cad3;
    border: 2px solid #063d41;
     padding: 12px 15px;
     margin-bottom: 5px;
}

.collapse-handler {
	align-items: center;
	cursor: pointer;
	margin-left: -15px;
	margin-right: -15px;
}
.collapse-handler .flex-block {
	padding-left: 15px;
	padding-right: 15px;
}

.collapse-handler .flex-block:last-child {
     margin-left: auto;
     margin-right: 0;
}
.collapse-handler .flex-block > h4 {
	margin: 10px 0;
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 140% !important;
	letter-spacing: 0.4px !important;
}
.collapse-handler .flex-block .flex-block-icon {
     margin-bottom: 0;
     max-width: 60px;
     min-width: 44px;
}

.collapse-parent .paragraph--type--full-content {
     display: none;
}

.collapse-parent .flex-block-content,
.collapse-parent .inner_accordion_btn {
     color: #063d41;
     font-size: 20px;
     line-height: 25px;
}

.inner_accordion .inner_accordion_btn {
     display: block;
     padding: 20px 40px 20px 0;
     position: relative;
}

.inner_accordion .inner_accordion_btn img {
     position: absolute;
     right: 7px;
     top: 17px;
}

.inner_accordion.expanded .inner_accordion_btn img.plus,
.inner_accordion .inner_accordion_btn img.minus,
.inner_accordion .inner_accordion_detail {
     display: none;
}

.inner_accordion .inner_accordion_btn img.plus,
.inner_accordion.expanded .inner_accordion_btn img.minus,
.inner_accordion.expanded .inner_accordion_detail {
     display: block;
}

.inner_accordion.expanded .inner_accordion_btn img.minus {
     top: 28px;
}

.collapse-parent .field.field--name-field-description p {
	margin-bottom: 10px;
}
.cobalt-link {
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 150% !important;
	text-decoration: underline !important;
	color: #f2644a !important;
}


.cyan-dots.type-attr.counter li {
	display: flex;
}


.collapse-parent .flex-block-content, 
.collapse-parent .inner_accordion_btn {
	color: #063d41;
	font-size: 20px;
	line-height: 25px;
}

ul.counter {
	counter-reset: counter;
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
}
.cyan-dots.type-attr.counter li {
	display: flex;
}

.cyan-dots.type-attr {
	padding-left: 19px;
}

ul.counter li::before {
	content: counter(counter,decimal-leading-zero);
	counter-increment: counter;
	min-width: 25px;
	font-size: 20px;
	font-weight: 400;
  color: #f2644a;
  margin-left: -22px;
}
ul.counter div {
	margin-left: 40px;
}

ul.cyan-dots.type-attr li,
ul.cyan-dots.types-attr li, 
ul.cyan-dots.alnylam-patient-educ li {
	font-size: 16px;
	margin-left: 20px;
	list-style-type: none;
	line-height: 28px;
}





